 Софтпанорама 1995, No.2 (71)     *** NEWS ***       Составитель Н.Н.Безруков
 =================== Copyright 1995, OOO Cофтпанорама =======================

     ┌───────────────────────────────────────────────────────────────┐
     │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
     │                    февраль 1995 - beta II                     │
     │ Рекомендуется читать через Outliner(MS WORD, MultiEdit, KEDIT)│
     └───────────────────────────────────────────────────────────────┘

****************************** C е н с а ц и я  *****************************

Филиппа Кана "уходят" с поста президента фирмы BORLAND...

  Основатель фирмы пока останется секретарем правления. Помимо ряда неудачных
  решений лично Кана, который "размазал" силы фирмы на слишком широкий спектр
  продуктов, аналитики  связывают финансовые неудачи Борланд  с монополизацией
  рынка  операционных  систем  и  программного  обеспечения  для  PC   фирмой
  Microsoft. Прежде всего путем навязывания производителям компьютеров  дого-
  воров на обязательную поставку  Windows на каждом выпускаемом  компьютере c
  параллельным заключению договоров на поставку Windows вместе с MS Office по
  демпинговым ценам.

  В третьем квартале 94 года Борланд потерпел убытки в сумме 22.9 млн. долла-
  ров и  в начале  95 года  был вынужден  сократить более  600 сотрудников из
  1700.

  В одной из служебных записок, всплывших в связи с расследованием  Юридичес-
  ким департаментом США применения фирмой Microsoft незаконной практики борь-
  бы с конкурентами,  предлагается объявить о  выходе неготового продукта как
  методе "прищучить" Борланд.  По мнению судьи  этот документ очень  близок к
  "дымку из дула пистолета" - методу борьбы с конкурентами времен дикого  За-
  пада.

  "Лебединой песней" Филиппа Кана в роли руководителя фирмы Borland  является
  Delphy  -  новый  графический  генератор  приложений для Windows обладающий
  очень хорошими возможностями связи с различными СУБД и в целом  превосходя-
  щий Visual Basic 3.0 (cм. ниже).

~                                                                         БНН

******************************** M A R K E T ********************************

Динамика цен...

  Системы в январе подешевели примерно на $100. Например PCI  486dx4/100/256-
  16-850-acc64/2M-15"dig.28ni-modem14400int-CDROM/4x-SoundBlaster16-speakers
  в фирме Quantex можно купить за $2100 (P75-$2400; P90-$2600). Более  скром-
  ные  системы  VL  486dx4/100/128-8-540-acc32/1M-15"dig.28ni-CDROM/2x-SC/16-
  speakers в фирме ALTUS можно купить за $1648(dx2/66 - $1478 dx2/80 - 1518).


  Цена AMD DX4-100 упала практически до уровня Intel's DX2/66 (это в частнос-
  ти видно по  приведенным выше ценам  на системы). Таким  образом ему видимо
  суждено сыграть  роль 386dx40  на рынке  СНГ. Разница  составляет всего лишь
  $70. Поэтому как и ожидалось AMD DX4 становится базовой моделью для недоро-
  гих компьютеров бизнес-класса. Его производительность сопоставима с  произ-
  водительностью снятых сейчас с производства и в целом неудачных 5-вольтовых
  микропроцессоров  Pentium  P60  и  P66  (см.  ниже).  Микропроцессор  Intel
  486dx4/75 можно купить примерно за $200 (они стоили примерно $400 в  декаб-
  ре).

  Цена наиболее дешевой MB VL AMD486dx2/80/256 составляет примерно $300.  Бо-
  лее дешевая VL AMD486dx2/66/128 вплотную приблизилась к $200($218 - Dee One
  systems 408-262-8938; fax 408-262-2826).

  Цены на винчестеры с января продолжают падать. Впервые винчестеры  емкостью
  540M стали стоить дешевле $200 (Quantum QULPS540ID - $199 - DOC  1-800-243-
  9069; fax 708-970-9003), а  винчестеры емкостью 1G дешевле  $400(WDAC31000 -
  $399 там же).

  Упали  цены  на  модемы  28.8:  Zoom  28.8 ext $150; Sportster 28.8 int/ext
  $199/$210. Hayns Acura 28.8 int/ext 159/199. Цены на модемы V.fast  прибли-
  зились к $100: Zoom VFP V.Fast int $109 Цены на 14400 noname int упали ниже
  $50 ($48 - Dee  Оne system); ext -  $68(там же). Sportster 14400  int можно
  купить по $85. GVC 144EF ext - $99.99. Fax-modem 9600 можно купить за $29.

  Упали цены LaserJet 4L уже продается дешевле $475...

  Поскольку новые IDE  CD-ROM оказались не  совсем совместимыми с  рядом EIDE
  адаптеров цены  на старые  модели практически  не изменились  Mitsumi 2x  -
  $120; SONY-33a - $120, Panasonic CR562 - $120, Phillips - $99. Четырех ско-
  ростные CD ROM стоят примерно вдвое дороже, но покупать их не  рекомендует-
  ся, поскольку особых преимуществ в  том числе и выигрыша в  скорости обмена
  они не дают.

~                                                                         БНН


Резкое снижение цен на компьютеры ожидается летом; первые компьютеры на P6
по-видимому будут выпущены в третьем квартале...

  Пока Intel имеет всего  один микропроцессор класса Pentium  для портативных
  компьютеров (P75).  Ожидается, что  он выпустит  версию P90  для ноутбуков,
  способные работать не только на 3.3 вольта, но и на 2.9 вольта. Это  безус-
  ловно снизит цены на  desktop компьютеры с P75  и P90. Уже сейчас  DELL PCI
  P75/265-8-340-acc1M-15"dig можно купить за $1899.

  Среди тех, кто будет стараться выйти на рынок первыми с компьютерами на мик-
  ропроцессоре P6 называют AST - компанию, которая понесла значительные убыт-
  ки в этом году и которая надеется поправить дела за счет быстрого  освоения
  компьютеров на микропроцессорах серии P6.
~                                                                         БНН

Pentium 60 и Pentium 66 сходят со сцены...

  Их производство практически прекращено (оно будет полностью прекращено  по-
  сле замены дефектных микропроцессоров). Их полностью вытеснил новый сравни-
  тельно дешевый P75, работающий на 3.5 вольта. Компьютер PCI  P75/256-8-540-
  acc.2M-cd2x-SVAGA 15" стоят порядка $1700

~                                                                         БНН

Программное обеспечение приносит порядка 6% доходов США...

  Это примерно 36 миллиардов долларов - сумма сопоставимая только с  доходами
  от сельскохозяйственного сектора и аэрокосмической промышленности. Кроме то-
  го программное обеспечение создает в три раза больше рабочих мест чем  дру-
  гие виды индустрии.

  В связи с этим следует ожидать, что предоставление займов странам СНГ будет
  увязываться с  введением законов  об охране  авторских прав  на программное
  обеспечение.

~                                            (Wall Street Journal 1/25/95 A14)

Землетрясение в Японии повлияло на цены на память и дисплеи на активных
матрицах...

  Цены на память качнулись всего на несколько долларов поскольку крупные фаб-
  рики не пострадали.  Однако поскольку практически  все дисплеи на  активных
  матрицах делаются  в районе  Кобе, цены  на эти  дисплеи могут подскочить и
  крупные производители могут испытывать недостаток комплектующих.

~                                         (New York Times 1/29/95  Sec.3 p.6)

Компьютерная индустрия вчера и сегодня...

  10 лет назад высший управленческий персонал компьютерных фирм получал  при-
  мерно  $70,000  в  месяц;  сегодня  эта  цифра  колеблется  от  $125,000 до
  $200,000. В 1985 в США было всего около 300 тыс. пользователей e-mail.  Се-
  годня эта цифра превышает 6 миллионов.

~                                              (Information Week 1/30/95 p.68)

Оказывается плохо у американцев с планированием...

  Хотя американские корпорации и правительственные учреждения тратят  примерно
  250 миллиардов  долларов на  разработку программного  обеспечения по данным
  группы Стендиша только 16% проектов заканчивается вовремя и в без  перерас-
  хода средств. Порядка половины проектов вызывают или перерасход средств или
  превышение времени разработки или меньшие чем планировалось  функциональные
  возможности или комбинацию этих неприятностей.

~                                      (Investor's Business Daily  1/25/95 A8)

Рекордные продажи CD-ROM...

  По данным Software Publishers Association в третьем квартале 1994 г.  сумма
  продаж превысила $150 миллионов долларов, что  составляет 230%  по сравнению
  с соответствующим  периодом 1993. "Содержательные" CD (базы данных, справоч-
  ники и т.д.) уже не лидируют среди категорий проданных CD. Первое место за-
  няли игры и программы для домашних компьютеров. CD начинают вытеснять флоппи
  диски как метод поставки  коммерческого программного обеспечения.

~                                    (Atlanta Journal-Constitution 1/18/95 B2)


****************************** H A R D W A R E ******************************

Проблемы замены бракованных PENTIUM...

  Для тех, кто собирается заменить бракованный Pentium важно правильно  уста-
  новить радиатор  и желательно  дополнительный вентилятор.  Иначе, поскольку
  качество установки радиатора ниже, чем на заводе, микропроцессор может  пе-
  регреться и выйти из строя.

#                                                                        БНН

Основным методом увеличения производительности персоналок
становится использование многопроцессорных материнских плат...

  Наиболее известной многопроцессорной материнской платой для P90 и P100  яв-
  ляется ASUS PCI/E-54NP4. Ее можно купить примерно за $900 (Aberdeen  1-800-
  552-6868 продает ее за $890 без CPU и $1560 c P100; InterPro 1-800-226-7216
  за $825). Плата имеет 256K  кэш, 6 слотов под 72  pin SIMM, 4 PCI и  4 EISA
  слотов. Флеш Award BIOS.

  Производительность с двумя процессорами действительно отличная и  компьютер
  с такой материнской  платой и винчестерами  Wide fast SCSI  может использо-
  ваться в качестве  мощного сервера с  OS/2 или UNIX.  При этом на  OS/2 LAN
  server 4.0 такой компьютер спокойно обслуживает до 200 пользователей.

~                                                                         БНН


Solaris 2.4 обходит NT по количеству поддерживаемых многопроцессорных
систем:
  Acer AcerFrame, Model 3000MP (2 CPUs)
  ALR Proveisa SMP (2 CPUs)
  AST Manhattan SMP (4 CPUs)
  AST Manhattan SMP Pentium (4 CPUs)
  Corollary Extended C-bus Architecture (3 CPUs)
  Intel Xpress Dual Pentium (2 CPUs)
  Intel MPSpec 1.1 Compliant Systems (4 CPUs)
  Wyse Series 7000i, Model 760MP (4 CPUs)
  Zenith Z-Server EX DP66E Model 1000 (2 CPUs) )

  Полный список можно получить послав пустое сообщение по адресу
  x86hcg@cypress.west.sun.com.

  Кроме того Solaris 2.4 поставляется с Wabi 2.0 позволяющей выполнять
  более 20 популярных приложений под Windows, включая Microsoft Office,
  Notes 3.0, Procomm, WordPerfect и др. Поддерживается OLE, OLE 2.0
  и DDE.

#                                                                        БНН

Покупая материнскую плату интересуйтесь размером кэша...

  Оказывается увеличение размера кэша  с 128K до 256K  увеличивает производи-
  тельность процессора с удвоением частоты на вычислительных задачах почти  в
  полтора-два раза (на 486dx2/66 примерно на 70%).

#                                                                        БНН

30 контактные SIMM уступают место 72-контактным...

  Наиболее важным  преимуществом 72-контактных  SIMM является  то, что память
  можно наращивать добавляя один SIMM, а не 4 как в случае 30-контактных.

  Как правило новые материнские платы либо не имеют разъемов под  30-контакт-
  ные SIMM либо имеют всего 4 таких разъема. Это позволяет использовать  ста-
  рые SIMM при замене материнской платы.

  Производство 30-контактных SIMM значительно сократилось и через год-два они
  видимо сойдут со сцены.

  Появились адаптеры-этажерки, позволяющие использовать 4 30-контактных  SIMM
  в 72-контактном разъеме. Стоимость примерно $60.

#                                                                         БНН


Растет популярность IDE кэш-контроллеров фирмы Promice...

  Фирма Promice предлагаем кэш-контроллеры EIDE для всех типов шин (IDE,  VL,
  PCI). За счет наличия кэша контроллеры ускоряют доступ к EIDE дискам на 30-
  80%. Контроллеры поддерживают до 4 EIDE драйвов, а также CD-ROM.  Стоимость
  от $65 до $129 (фирма Dirt  Cheap Drives 800-473-0960). Ряд моделей (но  не
  все) устойчиво работают с OS/2 и Linux.

#                                                                        БНН

**************************** ОПЕРАЦИОННЫЕ СИСТЕМЫ ****************************

Linux получает премию "Excellence in programming" журнала Dr.Dobbs Journal,
одну из наиболее престижных премий для системных программных продуктов...

  Как известно разработчиком Linux  является финский студент Linus  Torvalds.
  После покупки в начале 91 года первой PC он не хотел использовать на  ней
  DOS и начал с установки системы Minix - компактного клона UNIX, разработан-
  ного Aндрю Таннельбаумом (Andrew Tananbaum). Попытавшись ее  усовершенство-
  вать и поигравшись  с переключением процессов  и управлением памятью  Linus
  понял что он по сути пишет свою операционную систему. Перейдя с  ассемблера
  на С и и доработав свой вариант он выпустил версию 0.01 в сентябре 1991 го-
  да. Затем последовала  первая "официальная" версия  002 (октябрь 1991  г.),
  которая уже была способна поддерживать GNU Bourne Shell и GNU компилятор  с
  языка С. Затем последовала версия 0.03 и 0.10. К этому времени программисты
  начала понимать, что  по сути создается  альтернативный UNIX, что  видно по
  письмам в  comp.os.minix и  созданию иерархии  конференций comp.os.linux. В
  марте 92 года была выпущена достаточно полная версия 0.95, затем последова-
  ла 1.0 и наконец сейчас текущей является версия 1.1 (patch level 72).

  Интересно отметить, что  вторую премию DDJ  получил эмигрант из  СССР Алек-
  сандр Степанов за создание(вместе с Meng Lee) библиотеки STL для языка C++.

#                                                                         БНН

IBM готовит к выпуску Warp 2 (OS/2 v.3.1) который будет включать Object REXX
и совместимость с приложениями для Windows 95...

  OpenDoc и Object REXX будут более тесно интегрированы с операционной систе-
  мой. При этом Warp 2 будет включать надстройку над PM, которая по  видимому
  будет представлять собой лицензированную  версию Lotus SmartCenter и  Notes
  Express.
#                                                                         БНН

Успех WARP в Германии, Канаде и Австралии...

  Низкая цена в сочетании с высоким качеством Warp, который безусловно  явля-
  ется лучшим DOS, чем M$ DOS и может достаточно хорошо работать с приложени-
  ями под Windows делает его привлекательным для производителей персональных
  компьютеров.

  Практичные немцы  что называется  поголовно переходят  на OS/2.  Крупнейший
  производитель компьютеров в Германии  Vobis даже разорвал лицензионное  со-
  глашение с Microsoft. Другой крупнейший производитель компьютеров, но уже в
  Австралии - фирма Osborne Computers будет поставлять машины с установленной
  OS/2 всем пользователям, которые специально не заказывают Windows. При этом
  Windows будет поставляться за  небольшую дополнительную плату. Помимо  этих
  двух фирм большое число более мелких сборщиков компьютеров также  заключили
  с IBM очень выгодные для себя соглашения. По непроверенным слухам оговорен-
  ная в лицензионном соглашении стоимость OS/2 при установке на компьютер  со-
  ставляет всего $10, что более чем в 3 раза ниже стоимости MS Windows 3.1

  В Канаде многие фирмы продают  младшие модели с инсталлированным Warp.  На-
  пример сеть магазинов Business Depot (более 30 магазинов) предлагает 486/66
  MHz PC изготовленное канадской фирмой Patriot с 8 M RAM, 540-M винчестером,
  SVGA 14".28ni, acc 1-MB VESA local-bus с DOS 6.2 и Warp за CA$1499 (пример-
  но US$1050.)

  Таким образом Warp постепенно расширяет базу среди сборщиков компьютеров.

#                                                                         БНН

Китай делает ставку на UNIX...

  Попытка Microsoft переубедить китайское правительство окончилась  неудачей.
  Несмотря на щедрые  посулы и авансы  Билла Гейтса UNIX  официально принят в
  качестве базовой операционной системой для китайского высшего образования и
  промышленности. Похоже  китайские бюрократы  в значительно  большей степени
  преуспели в обучении своих детей за границей и гораздо лучше  ориентируются
  в технической политике в области программного обеспечения, чем, скажем, ук-
  раинские чиновники. Ну и потом если Китай купит MS-DOS, Windows и M$ Office
  для половины китайцев, то на эту сумму вся америка может на полгода уйти  в
  отпуск и ни в чем себе не отказывать ;-).

  Однако эта позиция  Китая не спасла  от введения США  санкций за незаконное
  копирование программного обеспечения - санкций которые могут обойтись Китаю
  несколько сот миллионов долларов при общем экспорте в США объемом  примерно
  в миллиард долларов в год (см. ниже).

#                                                                        БНН

****************************** S O F T W A R E ******************************

Появился MultiEdit for Windows...

  Версия поддерживает механизм  DDE и DLL.  Возможность работы с  любым Help-
  файлом. Расширенный  макроязык  позволяет  писать  простые  приложения  под
  Windows. И что особенно важно  для программистов улучшен интерфейс с  боль-
  шинством популярных систем контроля версий. Стоимость в Programmer Paradise
  (908-389-9227, 800-445-7899) составляет $139.

  При этом стоимость основного конкурента - Codewrite Fusion составляет $129.
  (Codewrite Professional - $220).
~                                                                         БНН

Visual SlickEdit для OS/2...

  Visual  SlickEdit  входит  в  пятерку популярных программистских редакторов
  (наряду с Codewrite, Brief, Epsilon и MultiEdit) и в связи с упадком  Brief
  может вполне занять его место в тройке. Стоимость $199.
~                                                                         БНН

Новый класс программного обеспечения - антиигровые программы...

  Эти программы или блокируют продолжение игры или посылают по сети сообщение
  которое может вызвать для "игруна" совершенно нежелательные последствия ад-
  министративного и финансового плана.

  Наиболее популярной программой является GameCop которая может  распознавать
  более 100 популярных игр.

~                                             (Information Week 1/30/95 p.10)

Провал MICROSOFT - фирма выпускает медленную версию Word 6.0 for MAC в  кото-
рой к тому же полно ошибок ...

  Все большее число пользователей Макинтош жалуется на чрезвычайно низкое ка-
  чество Word  6.0 for  the Mac,  которой не  только намного медленнее своего
  двойника на РС и имеет гораздо больше ошибок.

  Микрософту удалось добиться что версия 6.0 работает вдвое медленнее чем вер-
  сия 5.1 на том же железе (на PC разница составляет примерно 50%).

  Как в шутку заметил обозреватель журнала MacWorld Mайт Леви это можно трак-
  товать как попытку переманить пользователей Мас на Windows.

~                                                 (New York Times 1/20/95 C1)

********************************** С У Б Д **********************************


Delphy - лебединая песня Филиппа Кана - делает Visual Basic
второсортным инструментом для создания прикладных программ,
работающих с базами данных...

  Вышедшая к моменту, когда вы читаете эти новости, новая объектно-ориентиро-
  ванная  среда  для  разработки  приложений  работающих  с базами данных для
  Windows является достойным наследником самого удачного продукта Филиппа Ка-
  на - Turbo Pascal.

  Delphy является прямым конкурентом Visual  Basic и в отличие от  уродливого
  потомка примитивного  Васика предлагает  пользователям элегантный  и мощный
  Turbo Pascal в качестве языка создания приложений.

  Это означает, что приложения созданные на Delphy будут работать в несколько
  раз быстрее, чем на VB. Это особенно важно в условиях СНГ, где рабочими ло-
  шадками для Windows служат 386dx40.

  Delphy поддерживает все имеющиеся  VBX, что позволяет существенно  ускорить
  создание определенных классов приложений, для которые VBX уже созданы.

  При этом Delphy достаточно хорошо поддерживает архитектуру клиент/сервер. В
  профессиональном варианте  поставки он  позволяет читать  данные из Oracle,
  Sybase, MS SQL Server, Interbase. Даже в базисном варианте имеется  локаль-
  ная версия сервера Interbase.

#                                                                         БНН

Borland Database  Engine 2.0  for Windows...

  Основные улучшения: допускаются хранение таблиц в памяти, теоретико-множес-
  твенные операции над данными, связанные курсоры, новые отладочные средства.

#                                                                        БНН


Oracle будет поддерживать сервера WWW в Internet...

  Это обеспечивает  выход на  любую базу  данных Oracle  из Internet причем с
  возможностью как считывания так и занесения данных в базу. Кроме того  пла-
  нируются расширения к OMO (Oracle Media Objects) которые позволят создавать
  документы в HTML (Hypertext Markup Language) Новая версия Oracle Book будет
  также поддерживать HTML.

#                                                                        БНН

FoxPro 3.0 ожидается весной. Бета версия доступна сейчас...

  Visual FoxPro будет непосредственным конкурентом Power Builder для создания
  приложений считывающих информация с центральных баз данных.

  Добавлены объектно-ориентированные расширения языка; улучшен доступ к  SQL-
  cерверу; Visual Class designer Tool; поддержка VBX а в дальнейшем OCX.
  имеется словарь-справочник данных(data dictionary).

  Visual Foxbase лучше интегрирована с остальными продуктами Microsoft,
  чем предыдущие версии и в целом приблизилась к реляционным базам данных
  При стоимости обычной версии дешевле $100 это одна из лучших баз для
  Windows.

  Недостатки: монстрообразность усилилась; скорость работы снизилась; не  ра-
  ботает на 4M.

#                                                                        БНН

**********************************  L A N ***********************************

OS/2 LAN server 4.0 становится популярным выбором среди корпораций...

  По техническим характеристикам единственным достойным конкурентом  является
  Unixware 2.0, но последняя требует более мощной техники.

  До последнего времени  самой быстрой и  надежной операционной системой  для
  LAN была Novell 3.12, однако OS/2 LAN server 4.0 оказался вполне  конкурен-
  тоспособным значительно более открытом(хотя и уступающим в этом плане UNIX)
  и более  легко управляемым  решением. Особенно  важно, что административные
  расходы существенно меньше, чем у Netware.

  IBM продала более 13 тысяч лицензий за первые три месяца после выхода  про-
  дукта, что в условиях жесткой конкуренции со стороны Microsoft изо всех  сил
  проталкивающего NT является несомненным успехом.

#                                                                         БНН

UNIXWARE 2.0, OS/2 или NT ...

  Поскольку Netware как закрытая  операционная система не имеет  достаточного
  количества качественных приложений (хотя те что есть, например, Oracle  до-
  статочно удачны), по мере роста мощности серверов и количества пользователей,
  использующих Netware возникает вопрос о миграции на более солидную платфор-
  му.

  По оценкам СomputerWorld(которых впрочем особо доверять не следует)  наибо-
  лее безболезненный путь апгрейда для пользователей Netware является переход
  на Unixware. Ожидается, что более 60% американских фирм, осуществляющих ар-
  грейд выбирут Unixware. Примерно 30% выберут NT, которая привлекает  интег-
  рированностью операционной системы и базовых приложений в рамках одной фир-
  мы. Недостатком NT является необходимость мощного дорогого сервера, однако
  цена самой NT  сопоставима с Unixware.  И порядка 6-10%  мигрируют на OS/2.
  Это прежде всего фирмы, которые уже используют OS/2 и которые планируют ра-
  ботать на серверах средней и малой мощности.

  В то же время при установке новых систем картина может быть и другая.

#                                                                         БНН

********** I N T E R N E T   И   Т Е Л Е К О М М У Н И К А Ц И И  ***********

Кто пользуется Internet и другими сетями в Америке...

  Типичная семью  имеющая доступ  к онлайновым  сервисам имеет  главу семьи в
  возрасте примерно 34 года  (при среднем возрасте по  США 40 лет) и  средний
  доход примерно $54,440 (на 77% выше среднего по США). При этом примерно 56%
  имеют высшее образование.

~                                      (Investor's Business Daily 1/11/95 A4)


MICROSOFT пытается захватить коммерческую часть Internet...

  В качестве троянского коня будет использована фирма UUNet Technologies  ко-
  торая будет отвечать за создание глобальной коммерческой сети фирмы. M$ уже
  купил лицензию на Mosaic  фирмы Spyglass software которая  используется для
  работы с WWW. Ожидается, что порядка 20 million пользователей купят Windows
  95, которая будет включать компонент для бесплатного подключения к  коммер-
  ческой сети M$. Т.е. если половины из  них подключится к сети M$ то это  уже
  будет одна из самых крупных коммерческих сетей.

  Основной целью является предоставление через сеть финансовых услуг и именно
  на это нацелена покупка Intuit.
~                                                (Tampa Tribune 1/14/95 B&F1)

Кракеры лезут в Intenet как мухи на мед. Им помогают ленивые администраторы
узлов ...

  При этом еще не все администраторы понимают, что количество придурков знаю-
  щих основы программирования и способных разобраться в UNIX достаточно вели-
  ко. И хотя установка стандартных средств защиты типа Kerberos предотвращае-
  т большинство взломов, многие администраторы ленятся сделать даже это.

  Многие администраторы не предпринимают никаких действий по устранению обна-
  руженных люков в системе и не выполняют требуемую модернизацию программного
  обеспечения.

  Плохо то, что кракеры подрывают кредит доверия на котором в сущности и  ос-
  нована сеть и затрудняют  работу обычных пользователей. Поэтому  кракер это
  наверное самая грязная из возможных  "сфер" деятельности хакеров и в  США к
  ним относятся как к уголовникам, каковыми они по сути и являются. Поскольку
  количество такого рода преступников растет в США чуть ли каждый квартал от-
  лавливают одного-двух кракеров и они  получают хотя и небольшие, но  все же
  реальные сроки тюремного заключения. Т.е. если раньше "посадка" кракера бы-
  ла  достаточно  экзотическим  событием,  привлекавшим значительное внимание
  прессы, то теперь ведущие газеты  даже не всегда упоминают о  судебных про-
  цессах над кракерами.

#                                                                         БНН

********************* К О М П А Н И И   И   Л И Д Е Р Ы  ********************

Получено новое доказательство применения Microsoft незаконных методов борьбы
с конкурентами...

  Адвокат Gary L. Reback представил суду секретный документ, который  показы-
  вает, что Microsoft предупредил неназванную компанию о том, что ей не  сле-
  дует выпускать  приложение для  конкурирующей операционной  системы. Затем,
  чтобы усилить предупреждение Microsoft изменила код одного из своих продук-
  тов так, чтобы он был несовместим с продуктами компании.

=                                                 Computerworld, Febr.6, p.8


SUN притягивает золото банков...

Финансовые службы для банков стали самым быстрорастущим источником доходов
фирмы. В 1994 году их доля составила более 10%.

  Недавно SUN заключил крупную сделку по обеспечению электронных платежей для
  концорциума Interactive Transaction Processing  (в него входят EDS,  France
  Telecom, and US West). Ожидается, что аналогичные сделки будут заключены  с
  Visa и MasterCard.

~                                                    (New York Times 1/26/95)

Ходят слухи что Oracle может купить APPLE...

  Точнее программистов компании. Среди претендентов на покупку железа называ-
  ется несколько японских и одна немецкая компании.

~                                                (Business Week 1/23/95 p.44)

Билл Гейтс строит себе дачу на берегу за тридцать миллионов долларов...

  Дом на Западном берегу будет иметь  холл на 150 человек, гараж на  20 машин
  Сеть компьютеров  будет контролировать  все основные  энергоисточники, cтены
  будет выполнены в виде активных видео панелей на которых будут меняться про-
  изведения искусства и т.д. и т.п.  Похоже, что по сравнению с ним  дача по-
  следнего генсека будет выглядеть как сарай.

~                                                    (New York Times 1/12/95)

Околопрограммные нувориши теснят в высшем свете финансовых баронов-грабителей...

  Многие из них начинают сорить деньгами. Помимо Билла Гейтса это небезызвес-
  тный Питер Нортон, продавший фирме Семантек свое предприятие в 1990 году за
  300 миллионов долларов.

  В отличие от финансовых воротил этот тип нуворишей не эксплуатирует природ-
  ные ресурсы и полностью ориентированы  на одну индустрию. И хотя  Джон Рок-
  феллер наверняка нашел бы способ  разбогатеть даже если бы не  существовало
  нефти, программистские нувориши наверное не сумели бы взобраться наверх без
  персональных компьютеров.

~                                                   (New Yorker 1/30/95 p.36)


************************* Р Ы Н О К   Т Р У Д А *****************************

Повышение труда служащих благодаря использованию компьютеров съедается
компьютерными играми. Правительство и компании начинают закручивать гайки...

  В частности губернатор  штата Вирджиния распорядился  удалить игры на  всех
  правительственных компьютерах. В меморандуме  по этому поводу он  пишет что
  игра за компьютером  является непродуктивной и  неэффективной. И что  время
  расходуемое служащими на игры должно рассматриваться как растрата денег на-
  логоплательщиков.

~                                                   (Tampa Tribune 1/9/95 A2)

По мере развития Internet программисты высокого класса в СНГ начинают  коти-
роваться как контингент для западных  маквиладор. Готовьте свои резюме...

  Западные компании  начинают просыпаться  и понимать,  что профессионалы СНГ
  представляют значительные потенциальные возможности снижения стоимости раз-
  работки. Профессиональный системный программист экстракласса работающий  на
  UNIX на Западе стоит  примерно $70 000 в  год (на PC дешевле,  на mainframe
  дороже). Специалист примерно такого же  класса на Украине может быть  нанят
  примерно за $300 в месяц. Программисты высокой квалификации стоят  соответ-
  ственно примерно $45 000-$50 000 и $150-$250 в месяц. При этом нанятые спе-
  циалисты не  нуждаются в  медстраховке, выплат  в пенсионный  фонд и т.д. С
  развитием Internet расходы на телекоммуникацию и дополнительные затраты  на
  координацию становятся более-менее приемлемыми, а уровень риска  снижается.
  Уже сейчас час выделенной линии на Европу при оптовой закупке времени  аме-
  риканской компанией обходится порядка  шести долларов в час,  что позволяет
  даже небольшой маквиладоре иметь выделенную линию на Internet.

  Не случайно создание маквиладор (предприятий полностью работающих на запад-
  ный рынок и использующий только местную рабочую силу) получило значительный
  размах в Индии и других странах Юго-Восточной Азии и уже началось в России.
  Украина пока в значительной степени отстает.

#                                                                         БНН

Монахи возвращаются к занятиям времен Нестора...

  Монахи Бенедиктинцы в монастыре Holy Cross Abbey штат Вирджиния быстро рас-
  ширяют свой бизнес по переводу обычных библиотечных каталогов в электронный
  формат. Организованная ими (во славу Господа :-) фирма "Электронный Летопи-
  сец" уже завершила перевод каталогов университета Джона Хопкинса и Йельско-
  го Университета!

~                               (Telecommunications Policy Review 1/8/95 p.7)


************************** О Б Р А З О В А Н И Е ****************************

Потенциал Internet для медицинского обслуживания...

  Как заявил спикер конгресса США Newt Gingrich "В век Интернет если вы боль-
  ны, то нет причин не  иметь доступ к медицинской информации  персонально. У
  меня было несколько друзей умерших от рака печени так и не использовав  все
  возможности лечения  которые были  доступны. Добавьте  сюда семьи  с детьми
  имеющими сложные заболевания.  Это позволит быстрее  внедрять прогрессивные
  методы лечения заболеваний, снизить  стоимость и повысить качество  здраво-
  охранения.

~                                                 (New York Times 1/31/95 A8)

Все шедевры мира - на СD ROM...

  Софтверные компании постепенно приобретают права на "цифровое  репродуциро-
  вание" все большего и большего числа шедевров мировых музеев. Недавно фирма
  Оливетти прибрела права на музей живописи во Флоренции и ведет переговоры с
  Ватиканом относительно огромной коллекции художественных ценностей  Ватика-
  на.

~                                            (Wall Street Journal 1/23/95 B1)

Университет штата Джоржиа будет тестовым центром по передаче телепрограмм
по высокоскоростным компьютерным сетям.

~                                   (Atlanta Journal-Constitution 1/27/95 C3)

Микрософтовский BOB похоже туп как бревно и к тому же редкая зануда...

  Два бета тестера набора  обучающих программ фирмы Microsoft  известного под
  предварительным названием "Bob"  опубликовали резко отрицательные  отзывы о
  продукте. По мнению одного из них Боб бомбардирует пользователя таким коли-
  чеством не относящейся к делу болтовни, что вместо облегчения может  услож-
  нить освоение продукта.

~                                                 (New York Times 1/17/95 C8)

****************** Э Л Е К Т Р О Н Н А Я   Д Е М О К Р А Т И Я **************

Internet может расшатать китайский режим...

  Китай планирует создать национальную  компьютерную сеть на основе  обычного
  медного кабеля,  соединяющую Университеты  с Internet.  Это может  ускорить
  крах коммунистов в  Китае, создан канал  поступления информации с  Запада и
  трибуну для диссидентов. Сейчас в Китае еще действуют ограничения на  прием
  и отправку факсов в духе брежневских времен.

#                                                                        БНН

**************** З А К О Н Ы   И   П Р Е С Т У П Н О С Т Ь ******************

Переговоры США и континентального Китая по проблеме соблюдения авторских прав
зашли в тупик. США ввели 100% тариф на импорт из Китая.

  В связи с  отсутствием прогресса в  борьбе с пиратством  вероятно США ввели
  торговые санкции против Китая. США обвиняют Китай в массовым пиратстве про-
  граммного обеспечения, видеофильмов и другой продукции охраняемой авторским
  правом. В ряде случаев пиратские копии фильмов появлялись практически одно-
  временно с выходом фильма в США. Программное обеспечение, стоящее в США по-
  рядка $10000 можно приобрести всего за $100 или вообще переписать  бесплат-
  но.

  На мой взгляд и нам самое время приглядеться к Linux, особенно в вузах и  к
  OS/2 особенно на предприятиях(OS/2 при оптовой закупке стоит порядка  $10).
  С другой стороны программное  обеспечение под Windows наиболее  дешево. 

#                                                                        БНН

Канада пытается бороться с пиратством...

  Канадский союз по борьбе с воровством программ подал в суд на одного  круп-
  ного дилера и два магазина, торгующих компьютерами по обвинению в незакон-
  ной установке программного обеспечения на продаваемые компьютеры.

~                                        (Toronto Financial Post 1/28/95 p. 9)

Некоторых кракеры садятся, а некоторые выходят...

  Mark Abene по кличке Phiber Optik вышел из тюрьмы где провел без компьютера
  и телефонных линий  10 месяцев. Он  был признан виновным  в проникновении в
  комьютеры фирмы Southwestern Bell computers и выполнении модификаций,  уст-
  ранение которых по оценке компании обошлось примерно в $370,000.

~                                               (New York Times 1/14/95 p.12)

Трое сотрудников IBM оказывается тащили все что плохо лежит...

  Три бывших сотрудника IBM и один бизнесмен штата Джоржия обвиняются в краже
  памяти для IBM mainframes на сумму более 20 млн. долларов.

~                                    (Atlanta Journal-Constitution 1/20/95 C4)

================================  END =======================================

Софтпанорама является ежемесячным бюллетенем на который принимается подписка.
По Украине распространителем является OOO Софтпанорама. 252006, Киев, a/я 604.
Условия подписки приведены в разделе README выпусков A и С каждого номера.

Условные обозначения:

#  - резюме или материал редакции;
~  - перевод или резюме источника с сокращениями и изменениями;
=  - точный перевод официального сообщения или фрагмента текста
     закона и т.д.


















